<!DOCTYPE html>
<html>
<head>
    <title>Поисковая страница для yandex.ru</title>
</head>
<body>Яндекс.Поиск.
<h1> Яндекс</h1>
<form action="http://www.yandex.ru/search" method="get" target="_self-charset" accept="utf-8">
    <label>Введите Ваш запрос
        <input type="search" name="text" value="" placeholder="Найдется все"/>
    </label>
    <input type="submit" value="Поиск!"/>
</form>
</body>
</html>
